@media screen and (max-width:1024px) {
	div.video.video-large {
		padding-bottom: 5px;
		position: relative;
	}
	div.video.video-large h4 {
		width: 705px;
	}
	
	div.video.video-large div.media, 
	div.video.video-large div.media img.video,
	div.video.video-large div.media object {
		width: 552px;
	}
	div.video.video-large div.ad {
		width: 750px;
	}
	
	div.video.video-large ul.detail {
		width: 198px;
	}
	
	/* Contenus cachés pour cette version */
	div.video.video-large ul.detail li.section.section-social ul.social, 
	div.video.video-large ul.detail li.section.section-notation ul.stars,
	div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor:last-child,
	div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor:nth-last-child(2),
	div.video.video-large div.ad.ad-line,
	div.video.video-large ul.detail li.section.section-tags,
	div#comments div.comments-list a.more-comments span,
	div#more-videos-menu {
		display: none;
	}
	
	
	/* Notation */
	div.video.video-large ul.detail li.section.section-notation {
		display: none;
	}
	/* Partage */
	div.video.video-large ul.detail li.section.section-sharing {
		border-top: 0;
		padding: 0 10px;
		height: auto;
	}
	div.video.video-large ul.detail li.section.section-sharing ul.anchors li.anchor.note {
		display: block;
		margin-top: 5px;
	}
	
	/* Lien de partage sur les réseaux sociaux */
	div.video.video-large ul.detail li.section.section-social {
		height: 22px;
		display:none;
	}
	div.video.video-large ul.detail li.section.section-social a.share {
		color: #303030;
		text-decoration: underline;
		display: block;
		font-weight: bold;
	}
	div.video.video-large ul.detail li.section.section-social a.share:hover {
		text-decoration: none;
	}
	
	/* Catégorie */
	div.video.video-large ul.detail li.section.section-category {
		border-bottom: 0;
	}
	/* Description et lien charger toute la description */
	div.video.video-large p.description {
		padding: 0 25px;
		height: 58px;
		line-height: 15px;
		overflow: hidden;
	}
	div.video.video-large p.description.show-all {
		height: auto;
		margin-bottom: 10px;
	}
	div.video.video-large a.more {
		display: block;
		float: right;
		font-size: 17px;
		margin-right: 15px;
		font-weight: bold;
		color: #303030; 
	}
	
	/* Commentaires */
	div#comments div.comments-list a.more-comments {
		font-size: 17px;
	}
	div#comments div.comments-list a.more-comments:hover {
		text-decoration: none;
	}
}